"""Main module for the app."""
from .exceptions import InvalidKeyError, InvalidValueError, MissingKeyError
from .skeleton import merge, merge_with_skeleton

__all__ = [
    "InvalidKeyError",
    "InvalidValueError",
    "MissingKeyError",
    "merge",
    "merge_with_skeleton",
]
